<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.enterprise_ui.feature.source" version="3.1.0.v200905242144-7_7EGr_FQRwRZSME08aqRiT1Skap" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<includes id="org.eclipse.jst.enterprise_core.feature.source" version="3.1.0.v200809051357-52FGBAkF77f8FEH7RBD"/>
	<plugin id="org.eclipse.jst.ws.source" version="1.0.407.v200905191120"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.ui.source" version="1.1.300.v200905132034"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis.creation.ui.source" version="1.0.406.v200903031852"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis.consumption.ui.source" version="1.0.405.v200901261650"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.jca.ui.source" version="1.1.300.v200809052300"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.navigator.ui.source" version="1.1.300.v200903120000"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.webservice.ui.source" version="1.1.300.v200902052230"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis.consumption.core.source" version="1.0.306.v200810082309"     unpack="false"/>
	<plugin id="org.eclipse.jst.servlet.ui.source" version="1.1.300.v200902191739"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.ui.source" version="1.0.402.v200903111822"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.uddiregistry.source" version="1.0.400.v200901261650"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.creation.ui.source" version="1.0.408.v200904211646"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.consumption.ui.source" version="1.1.104.v200904211646"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.consumption.source" version="1.0.407.v200905191120"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.creation.ejb.ui.source" version="1.0.200.v200805140230"     unpack="false"/>
	<plugin id="org.eclipse.jst.ejb.ui.source" version="1.1.300.v200904151512"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.ejb.annotations.ui.source" version="1.1.102.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.ejb.annotation.model.source" version="1.1.102.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.ejb.annotations.emitter.source" version="1.1.102.v200805140135"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.ejb.annotations.xdoclet.source" version="1.2.0.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.xdoclet.runtime.source" version="1.1.102.v200805140135"     unpack="false"/>
	<plugin id="org.eclipse.jst.jee.ui.source" version="1.0.200.v200905242144"     unpack="false"/>
</feature>
